
body {
	font-family: arial, sans-serif;
	font-size: 13px;

	color: black;
	background: white;
     }

h1			{ font-size: 20px; }
h2			{ font-size: 16px; }
h2 *			{ font-size: 16px; }
h3			{ font-size: 13px; }
h3 *			{ font-size: 13px; }

*			{ font-size: 12px; }

.home			{ background-color: #770077; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 3 1 0 1; text-align: center; width: 60px; }
.home *			{ color: #ffffff; }
.channels		{ background-color: #cf0000; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 3 1 0 1; text-align: center; width: 100px; }
.channels *		{ color: #ffffff; }
.networks		{ background-color: #0000cf; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 3 1 0 1; text-align: center; width: 100px; }
.networks *		{ color: #ffffff; }
.servers		{ background-color: #009a00; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 3 1 0 1; text-align: center; width: 90px; }
.servers *		{ color: #ffffff; }
.about			{ background-color: #ff9c31; border-top-left-radius: 6px; border-top-right-radius: 6px; padding: 3 1 0 1; text-align: center; width: 70px; }
.about *		{ color: #ffffff; }

a.hidden		{ text-decoration: none; }
a:hover.hidden		{ text-decoration: none; }

td.center-column 	{ min-width: 580px; }
td.right-column 	{ max-width: 300px; text-align: left; }


table.leftframe         { font-size: 12px }
th.leftframe            { color: #ffffff; font-size: 12px; }
th.leftframe a          { color: #ffffff; font-size: 12px; text-decoration: none; }
th.leftframe a:hover	{ color: #ffffff; font-size: 12px; text-decoration: underline; }
td.leftframe            { font-size: 12px; }

table.summary		{ font-size: 12px; }
table.example		{ font-size: 12px; border-spacing: 5px; }

/*
.headline		{ font-size: 18px; font-weight: bold;
			  horizontal-align: text-middle; }
.headline-comment	{ font-size: 12px; }
*/

td.headermenu-irc	{ color: #ffffff; }
.headermenu-irc a	{ color: #ffffff; text-decoration: underline; }
.headermenu-irc a:hover	{ color: #ffffff; text-decoration: underline; }

td.headermenu		{ color: #ffffff; }
.headermenu a		{ color: #ffffff; text-decoration: underline; }
.headermenu a:hover	{ color: #ffffff; text-decoration: underline; }

td.footermenu		{ color: #ffffff; }
.footermenu a		{ color: #ffffff; text-decoration: underline; }
.footermenu a:hover	{ color: #ffffff; text-decoration: underline; }

.footerterms a 		{ color: #606070; font-size: 10px; }

/* Top networks */

.tn-position		{ color: #000000; text-align: right; }
#.tn-network		{ color: #000000; } 
.tn-comment		{ color: #505060; font-size: 11px; }
a.tn-comment		{ color: #505060; text-decoration: none; }
a:hover.tn-comment	{ color: #505060; text-decoration: underline; }

/* Top channels */

.tc-position		{ color: #000000; }
#.tc-channel		{ color: #000000; }
.tc-network		{ color: #008000; font-size: 11px; }
.tc-network a		{ color: #008000; font-size: 11px; }
.tc-enter               { color: #505060; font-size: 11px; }
.tc-enter a		{ color: #505060; font-size: 11px; }
.tc-comment		{ color: #505060; font-size: 11px; }
.tc-comment a		{ color: #008000; font-size: 11px; }

/***/

.netlist th		{ font-size: 14px; }
.netlist td		{ font-size: 10px; }
a.competitor		{ color: #000060; text-decoration: none; }
a:hover.competitor	{ color: #000060; text-decoration: underline; }
a.maverick		{ color: #ff6000; text-decoration: none; }
a:hover.maverick	{ color: #ff6000; text-decoration: underline; }
a.applicant		{ color: #0060ff; text-decoration: none; }
a:hover.applicant	{ color: #0060ff; text-decoration: underline; }

.netcharts table	{ background: #555588; width: 100%; }
th.netcharts-title	{ color: #ffffff; }

.days table		{ background: #ffffff; width: 100%; }
.days th, .days td	{ padding: 2px; }
tr.days-title		{ color: #ffffff; }
tr.days-row		{ background: #ffffff; }
tr.days-maximum		{ background: #ccffcc; color: #000000; }
tr.days-error		{ background: #ffcccc; color: #000000; }
th.days-title		{ color: #ffffff; }
td.days-error		{ color: #cf0000; }
td.days-maximum		{ color: #009a00; }

/* Channel Search Results */

.searched-for		{ font-size: 12px; font-weight: normal;
			  margin-top: 0px; margin-bottom: 0px; }
.cs-path                { color: #606080; margin-top: 1px; margin-bottom: 1px; font-weight: bold; font-size: 13px; }
.cs-path *              { color: #606080; margin-top: 1px; margin-bottom: 1px; font-weight: bold; font-size: 13px; }
.cs-seconds             { font-size: 13px; margin-top: 1px; margin-bottom: 1px; }
.cs-seconds *           { font-size: 13px; margin-top: 1px; margin-bottom: 1px; }
.cs-example             { color: #8080a0; }
.cs-example *           { color: #8080a0; }
.cs-entry               { margin-bottom: 0px; }
.cs-category            { color: #404090; font-size: 14px; font-weight: normal; }
.cs-category *          { color: #404090; font-size: 14px; font-weight: normal; }
.cs-channel             { color: #0000dd; font-weight: normal; margin-top: 0px; margin-bottom: 0px; }
.cs-channel *           { color: #0000dd; font-size: 14px; font-weight: bold; }
.cs-network             { color: #a0a0b0; font-size: 14px; }
.cs-topic               { color: #000000; font-size: 12px; }
.cs-topic *             { color: #000000; font-size: 12px; }
.cs-no-topic            { color: #808090; font-size: 12px; }
.cs-time                { color: #808090; font-size: 12px; }
.cs-users               { color: #808090; font-size: 12px; }
.cs-more                { color: #008000; }
.cs-more *              { color: #008000; }
.cs-enter *             { color: #800000; text-decoration: underline; }
.cs-pages *             { font-size: 16px; }

/* Channel Details */

.cd-category		{ color: #808090; font-size: 14px; font-weight: normal; }
.cd-channel		{ color: #000000; display: inline; font-size: 14px; }
.cd-channel a		{ color: #000000; display: inline; font-size: 14px; }
.cd-webchat             { color: #505060; font-size: 11px; text-decoration: normal; }
.cd-webchat a           { color: #505060; font-size: 11px; text-decoration: normal; }
.cd-time		{ color: #000000; }
.cd-day			{ color: #808090; font-size: 10px; }
.cd-topic		{ color: #000000; }

/* URL Search Results */

.us-time		{ color: #000000; }
.us-channel		{ color: #000000; }
.us-network		{ color: #008000; font-size: 11px; }
.us-network a		{ color: #008000; font-size: 11px; text-decoration: underline; }
.us-network a:hover	{ color: #006000; font-size: 11px; text-decoration: underline; }
.us-enter               { color: #808090; font-size: 11px; }
.us-enter a             { color: #808090; font-size: 11px; text-decoration:underline; }
.us-enter a:hover       { color: #606070; font-size: 11px; text-decoration:underline; }
.us-header		{ }
.us-url			{ color: #000000; }
.us-url a		{ text-decoration: underline; }
.us-url a:hover		{ text-decoration: underline; }

th.is-label		{ color: #000000; vertical-align: text-top; }
td.is-value		{ color: #505060; }
td.is-value a		{ color: #505060; text-decoration: underline; }
td.is-value a:hover	{ color: #0000b0; text-decoration: underline; }
td.is-image		{ color: #ffffff; vertical-align: text-top; }

.frequently_searched td	{ font-size: 10px; }
.frequently_searched a	{ font-size: 10px; }

.alternatives           { color: #505060; font-size: 12px; font-weight: normal; }
.alternatives th        { color: #505060; font-size: 12px; font-weight: bold; }
.alternatives *         { color: #505060; font-size: 12px; font-weight: normal; }

